Bug 1275854 - perl-enum-1.11 is available
perl-enum-1.11 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-enum (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Denis Fateyev
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-27 20:13 EDT by Upstream Release Monitoring
Modified: 2015-11-16 16:26 EST (History)
2 users (show)

See Also:
Fixed In Version: perl-enum-1.11-1.fc23 perl-enum-1.11-1.fc22 perl-enum-1.11-1.el5 perl-enum-1.11-1.el7 perl-enum-1.11-1.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-08 17:22:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.11 (#1275854) (1.03 KB, patch)
2015-10-27 20:13 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-27 20:13:03 EDT
Latest upstream release: 1.11
Current version/release in rawhide: 1.10-3.fc23
URL: http://search.cpan.org/dist/enum/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-27 20:13:13 EDT
Created attachment 1087102 [details]
[patch] Update to 1.11 (#1275854)
Comment 2 Upstream Release Monitoring 2015-10-27 20:16:34 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11605667
Comment 3 Upstream Release Monitoring 2015-10-28 20:34:16 EDT
dfateyev's perl-enum-1.11-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=694902
Comment 4 Fedora Update System 2015-10-28 20:55:16 EDT
perl-enum-1.11-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-e13b808f61
Comment 5 Fedora Update System 2015-10-28 20:55:21 EDT
perl-enum-1.11-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8dcbb233a2
Comment 6 Fedora Update System 2015-10-28 20:55:22 EDT
perl-enum-1.11-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-f590fcdee7
Comment 7 Fedora Update System 2015-10-28 20:55:26 EDT
perl-enum-1.11-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-cd858d820c
Comment 8 Fedora Update System 2015-11-01 01:58:22 EST
perl-enum-1.11-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-enum'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-f590fcdee7
Comment 9 Fedora Update System 2015-11-01 11:47:43 EST
perl-enum-1.11-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update perl-enum'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-cd858d820c
Comment 10 Fedora Update System 2015-11-01 11:48:34 EST
perl-enum-1.11-1.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update perl-enum'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8dcbb233a2
Comment 11 Fedora Update System 2015-11-01 11:50:30 EST
perl-enum-1.11-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update perl-enum'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-52f1c303a7
Comment 12 Fedora Update System 2015-11-01 19:26:53 EST
perl-enum-1.11-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-enum'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-e13b808f61
Comment 13 Fedora Update System 2015-11-08 17:22:24 EST
perl-enum-1.11-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2015-11-11 00:52:54 EST
perl-enum-1.11-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2015-11-16 14:24:01 EST
perl-enum-1.11-1.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2015-11-16 15:23:49 EST
perl-enum-1.11-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2015-11-16 16:26:23 EST
perl-enum-1.11-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.